JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Typedefs
juce_MidiKeyboardState.h File Reference

## Classes
class | MidiKeyboardState
| Represents a piano keyboard, keeping track of which keys are currently pressed. More...
class | MidiKeyboardState::Listener
| Receives events from a MidiKeyboardState object. More...

## Typedefs
using | MidiKeyboardStateListener = MidiKeyboardState::Listener